.black {
  color: color-mix(in srgb, black 80%, transparent);
  border: 1px solid color-mix(in srgb, black 80%, transparent);
}

.white {
  color: white;
  border: 1px solid white;
}

.rounded-emblem {
  border-radius: 6px;
}
